<section class="sngle_membr_bdy">
    <div class="container">
      <div class="row">
          <div class="col-md-12">
            <div class="text-justify sngle_membership_hding  mb-5  js-article-section article__section">
                <p><%-data.bodyPara1-%></p>
            
                <p><%-data.bodyPara2-%></p>            
            </div>
        </div>


        <div class="col-md-12">
            <div class="row">
                <div class="col-md-6 mb-4 js-article-section article__section">
                    <figure class="text-center"><img src="<%-data.bodyImg1-%>" class="img-fluid" alt="" style="width: 100%;"></figure>
                </div>
                <div class="col-md-6 mb-4 js-article-section article__section">
                    <p><%-data.bodyPara3-%></p>
                    <p><%-data.bodyPara4-%></p>
                    <p><%-data.bodyPara5-%></p>
                  
                </div>
            </div>
        </div>

       
        <div class="col-md-6 mb-4 js-article-section article__section">
            <P><%-data.bodyPara6-%></P>   
        </div>
        <div class="col-md-6 mb-4 js-article-section article__section">
            <figure><img src="<%-data.bodyImg2-%>" class="img-fluid" alt=""></figure>
        </div>

        <div class="col-md-12">
            <div class="row flex-row-reverse">
               
                <div class="col-md-12 mb-4 js-article-section article__section">
                    <p> <%-data.bodyPara7-%></p>
                </div>
            </div>
        </div>

       

        <div class="col-md-12 text-justify clearfix">
          <div class="sngle_membership_hding  mb-5  js-article-section article__section">
          <div class="row">
            <div class="col-md-4 mb-4 js-article-section article__section">
                <figure class="text-center"><img src="<%-data.bodyImg3-%>" class="img-fluid" alt="" style="width: 100%;"></figure>
            </div>
            <div class="col-md-8 mb-4 js-article-section article__section">
                <p><%-data.bodyPara8-%></p>
                <p><%-data.bodyPara9-%></p>   
            </div>
          </div>              
          <p><%-data.bodyPara10-%></p>
          <p><%-data.bodyPara11-%></p>
          <p><%-data.bodyPara12-%></p>
            
         
          <p style="border-top: 1px solid #000;margin-bottom: 5px;width: 10%;"></p>
          <p><span style="font-size: 14px; font-style: italic;"></span><%-data.bodyPara13-%> </p>
          <!-- <p>² <span style="font-size: 14px; font-style: italic;">Unrecognized orders are those organizations founded by private initiative which appropriate the names of former or deceptively similar authentic chivalric orders without the authorization of the founding states or royal families.</span> </p> -->
          
         
          <!-- <h5 style="font-size: 15px; padding-top: 25px;" class="text-right"><i>"Robert M. Clark, Jr., Esq."</i></h5> -->
          </div>
         
      </div>
    </div>
  </section>